[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = RADICOOL_CARPAINT

[Material_CarPaint_Chameleon]
Materials = RADICOOL_CARPAINT
ChameleonColorA = #000000, 0.7  ; first alternative color and opacity
ChameleonColorB = #a9d3eb, 0.6    ; second alternative color and opacity
ChameleonExponent = 1.2         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.45          ; how colors are scaling; increase to see more of first color
UseDiffuseAlphaAsChameleonMask = 1

[MODEL_REPLACEMENT_0]
ACTIVE = 1
FILE = chassis.kn5
INSERT = radicool.kn5
INSERT_IN = CHASSIS

[MODEL_REPLACEMENT_1]
ACTIVE = 1
FILE = chassis.kn5
INSERT = p-slots_l.kn5
INSERT_IN = RIM_LF, RIM_LR
MULTIPLE = 1

[MODEL_REPLACEMENT_2]
ACTIVE = 1
FILE = chassis.kn5
INSERT = p-slots_r.kn5
INSERT_IN = RIM_RF, RIM_RR
MULTIPLE = 1

[MODEL_REPLACEMENT_3]
ACTIVE = 1
FILE = chassis.kn5
INSERT = antenna.kn5
INSERT_IN = CHASSIS
OFFSET = 0.0, 0.39, 0.0439

[SIDE_NET_0]
MESHES = Antenna
MOVING_POINT = 0, 0, 0.592
MOVING_POINT_EXP = 2
MOVING_POINT_RADIUS = 0.56
MAX_OFFSET = 0.1, 0.1, 0.1
SPRING_NEUTRAL = 50, 50, 50
SPRING_BOUNDARY = 0,0,0
DAMPENING = 0.98, 0.98, 0.98
FINAL_SCALE = 1, 1, 1
AIR_FACTOR = 1
AIR_WOBBLE_FACTOR = 0
AIR_WOBBLE_FREQUENCY = 0

[EMISSIVE_BRAKE_0]
NAME = RADICOOL-lightB0
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.05

[EMISSIVE_BRAKE_1]
NAME = RADICOOL-lightB1
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.2

[EMISSIVE_BRAKE_2]
NAME = RADICOOL-lightB2
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.4

[EMISSIVE_BRAKE_3]
NAME = RADICOOL-lightB3
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.6

[EMISSIVE_BRAKE_4]
NAME = RADICOOL-lightB4
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.65

[EMISSIVE_BRAKE_5]
NAME = RADICOOL-lightB5
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.71

[EMISSIVE_BRAKE_6]
NAME = RADICOOL-lightB6
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.76

[EMISSIVE_BRAKE_7]
NAME = RADICOOL-lightB7
COLOR=200,5,5
FALLBACK_HEADLIGHTS_COLOR=35,3,3
LAG = 0.80

[EMISSIVE_LIGHT_0]
NAME=RADICOOL-lightF
COLOR=400,400,400

;thanks to pastor for fixing blinkin
[EMISSIVE_LIGHT_1]
NAME=RADICOOL-lightSPL_L
COLOR=500,1,1
BLINK_REPEAT = 0
BLINKING_PATTERN = (|0.0=0|0.2=1|0.4=0|1.0=0|1.2=1|1.4=0|5=0|)
LAG=0

[EMISSIVE_LIGHT_2]
NAME=RADICOOL-lightSPL_R
COLOR=1,500,1,5
BLINK_REPEAT = 0
BLINKING_PATTERN = (|0.0=0|0.2=1|0.4=0|1.0=0|1.2=1|1.4=0|5=0|)
LAG=0


[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
COLOR=64, 64, 64,1.25
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
MIRROR=0.201141
POPUP_ENABLED=0
POSITION=0, 0.139796, 0.668411
RANGE=6
SPOT=48
SECOND_SPOT=15
[LIGHT_HEADLIGHT_1]
AFFECTS_TRACK=1
COLOR=44, 44, 64,1.25
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
MIRROR=0.234894
POPUP_ENABLED=0
POSITION=0, 0.167316, 0.626404
RANGE=6
SPOT=48
SECOND_SPOT=15